/* CSS Document */

*{
	padding:0;
	margin:0;
}
a{
	color:#0068B7;
	text-decoration:underline;
}
a:visited{
	color:#6699cc;
}
a:hover{
	color:#f49c31;
}
h1,h2,h3,h4,h5,h6{
	padding:0;
	margin:0;
	font-size:100%
}
img{
	border:none;
	vertical-align:top;
}
ol,ul,li{
	margin:0px;
	padding:0px;
}
dl,dd,dt{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
form{
	margin:0px;
	padding:0px;
}
.clear{
	clear:both;
	margin:0;
	padding:0;
}

/*注意書き*/
.attention{
	color:#f62721;
}
.attention02{
	color:#f62721;
	font-size:10px;
}
#listNum {
	padding-top:8px;
}


/*パンくず*/
.pan {
	font-size:10px;
	color:#666;
	padding:5px 6px 0;
}
/*ページャー*/
#pager {
	font-size:14px;
	text-align:right;
	padding:0 10px;
}
#pager p {
	text-align:right;
	padding:2px 0;
}
#pager ul {
	background:#f2f2f2;
	padding:2px;
}
#pager ul li{
	display:inline;
	padding:0px 5px;
	border-right:1px solid #333;
}


/*エラーメッセージ*/
#ErrMsg {
	width:560px;
	margin:10px;
	padding:10px 20px;
	list-style:none;
	background-color:#FFF7EE;
	border:3px solid #FF0000;
	color:#FF0000;
}

/* safari2 only \*/
html:\66irst-child body{
	letter-spacing:-1px;
}
/* end */

/* safari3 only \*/
body:first-of-type body{
	letter-spacing:-2px;
}
/* end */

/* IE7 only \*/
*:first-child+html body {
	letter-spacing:0px;
}
/* end */
.f10gray {
	font-size:10px;
	color:#666;
	font-weight:normal;
}

.f12red {
	font-size:12px;
	color:#FF0000;
	font-weight:normal;
}
.f12redB {
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
}
.f12blue {
	font-size:12px;
	color:#0000FF;
	font-weight:normal;
}
.f12blueB {
	font-size:12px;
	color:#0000FF;
	font-weight:bold;
}
.f12gray {
	font-size:12px;
	color:#666;
	font-weight:normal;
}
.f12grayB {
	color:#333;
	font-size:12px;
	font-weight:bold;
}
.f14grayB {
	color:#333;
	font-size:14px;
	font-weight:bold;
}
.f14orangB {
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
}
.f28redB {
	color:#ff0000;
	font-size:28px;
	font-weight:bold;
}

/* margin */
.m3 {
	margin:5px;
}
.m3v {
	margin-top:3px;
	margin-bottom:3px;
}







